You are here

Expect 를 포함하고 있는 .....좀 올려주세요

현재 tcl 8.0을 쓰고 있습니다.
vtcl을 실행하니까, 버젼이 낮다고 합니다
Expect 를 포함하고 있는 윈도우즈용 tcl좀 올려주시면
감사하겠습니다.

버젼이 8.3 이상이면 고맙겠습니다..

꾸벅